Next: Dataset Up: CalculiX USER'S MANUAL - Previous: Keyboard Contents

#
Menu

The main menu pops up when pressing the left mouse-button when the mouse pointer is inside the menu-area of the main window (Figure 2). At next the entities inside the main menu will be explained:

Figure 2: structure of the main-menu

Subsections

- Dataset
  - Entity
- Viewing
  - Show Elements With Light
  - Show Bad Elements
  - Fill
  - Lines
  - Dots
  - Toggle Culling Back/Front
  - Toggle Model Edges
  - Toggle Element Edges
  - Toggle Surfaces/Volumes
  - Toggle Move-Z/Zoom
  - Toggle Background Color
- Animate
  - Start
  - Tune-Value
  - Steps per Period
  - Time per Period
  - Toggle Real Displacements
  - Toggle Dataset Sequence
- Frame
- Zoom
- Center
- Orientation
  - +x View
  - -x View
  - +y View
  - -y View
  - +z View
  - -z View
- Hardcopy
  - Ps-Hardcopy
  - Xwd-Hardcopy
- Help
- Quit